=== doc/userMan/Makefile ===
all	:
		pdflatex userMan.tex
		pdflatex userMan.tex
		
clean	: 
		rm -f *~ *.aux *.toc
