## gtg-trace 0.2%2Bdfsg

=== debian/watch ===
version=3
https://gforge.inria.fr/frs/?group_id=2813 /frs/download.php/.*/gtg-(.*)\.tar\.gz
