## gtg-trace 0.2+dfsg

=== debian/changelog ===
gtg-trace (0.2+dfsg-1build1) trusty; urgency=medium

  * No-change rebuild for otf transition.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 16 Dec 2013 00:15:23 -0500

gtg-trace (0.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #668218)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Apr 2012 18:02:31 +0200
