=== debian/control ===
Source: gtg-trace
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.1.3), autotools-dev, dh-autoreconf, hardening-wrapper,
	libotf-trace-dev, gfortran, mpi-default-dev,
	doxygen, doxygen-latex
Standards-Version: 3.9.3
Section: libs
Homepage: http://gforge.inria.fr/projects/gtg/
Vcs-Git: git://git.debian.org/collab-maint/gtg-trace.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gtg-trace.git;a=summary

Package: libgtg-dev
Section: libdevel
Architecture: any
Depends: libgtg0 (= ${binary:Version}), ${misc:Depends}
Description: Generic Trace Generator (GTG) - development files
 The GTG library provides a low level library to generate execution
 traces in Paje or OTF formats.
 .
 This package contains the development files

Package: libgtg0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Generic Trace Generator (GTG) - shared library
 The GTG library provides a low level library to generate execution
 traces in Paje or OTF formats.
 .
 This package contains the shared library.
