## gtg-trace 0.2-2%2Bdfsg

=== debian/changelog ===
gtg-trace (0.2-2+dfsg-2build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 17:18:40 +0000

gtg-trace (0.2-2+dfsg-2) unstable; urgency=medium

  * watch: Generalize URL.
  * Bump Standards-Version to 3.9.8 (no changes).
  * compat: Bump to 9.
  * rules: Clear.
  * control: Drop hardening-wrapper dependency (Closes: Bug#836629).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:27:18 +0200

gtg-trace (0.2-2+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #748973)
  * Fix watch mangling.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 10 Jun 2014 11:30:51 +0200
