=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autotools-dev,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-otf=/usr
