## gtg-trace 0.2-2+dfsg

=== debian/changelog ===
gtg-trace (0.2-2+dfsg-7) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Add zlib1g-dev build-dep, add libgtg-tools package.
  * patches/clang: Fix build with clang.
  * Bump debhelper from 10 to 12.
    - not-installed: Note that we don't install .la files, and we install the
    doc in the proper place by hand.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 10.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libgtg0 that duplicates source.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 00:40:06 +0100

gtg-trace (0.2-2+dfsg-6) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Replace autotools-dev dep with debhelper (>= 9.20160114) dep.
  * rules: Drop --with autotools_dev.
  * watch: Generalize pattern.
  * copyright: Add missing licence name.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:27:48 +0100

gtg-trace (0.2-2+dfsg-5) unstable; urgency=medium

  * patches/doc-nopdf: Disable building pdf documentation
    (Closes: Bug#921768).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 00:30:44 +0100

gtg-trace (0.2-2+dfsg-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Make libgtg-dev Multi-Arch: same.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:14:30 +0100

gtg-trace (0.2-2+dfsg-3) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:24:28 +0200
