=== debian/control ===
Source: gtg-trace
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12),
	libotf-trace-dev, gfortran, mpi-default-dev, zlib1g-dev,
	doxygen, doxygen-latex
Standards-Version: 4.5.0
Section: libs
Homepage: https://gforge.inria.fr/projects/gtg/
Vcs-Git: https://salsa.debian.org/debian/gtg-trace.git
Vcs-Browser: https://salsa.debian.org/debian/gtg-trace

Package: libgtg-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgtg0 (= ${binary:Version}), ${misc:Depends}
Description: Generic Trace Generator (GTG) - development files
 The GTG library provides a low level library to generate execution
 traces in Paje or OTF formats.
 .
 This package contains the development files

Package: libgtg0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Generic Trace Generator (GTG) - shared library
 The GTG library provides a low level library to generate execution
 traces in Paje or OTF formats.
 .
 This package contains the shared library.

Package: libgtg-tools
Section: devel
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic Trace Generator (GTG) - tools
 The GTG library provides a low level library to generate execution
 traces in Paje or OTF formats.
 .
 This package contains tools to manipulate gtg files.
