=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// https://gforge.inria.fr/frs/?group_id=2813 /frs/download.php/.*/gtg-@ANY_VERSION@@ARCHIVE_EXT@
