## gtg-trace 0.2-3

=== debian/changelog ===
gtg-trace (0.2-3-5) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Update standards version to 4.6.2, no changes needed.
  * control: Replace gfortran build-dep with gfortran-for-host.
  * rules: Use triplet for gfortran.
  * tests/control: Allow stderr (Closes: Bug#1111905)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 23 Aug 2025 22:13:20 +0200

gtg-trace (0.2-3-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * Disable binding on the smoke test too.
  * patches/git-make-shuffle: Fix make --shuffle build.

  [ Graham Inggs ]
  * rules: Handle nocheck build option (Closes: Bug#1091443)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Mar 2025 16:58:09 +0100

gtg-trace (0.2-3-3) unstable; urgency=medium

  * control: Update upstream URL.
  * test-mpi.c, rules: Add MPI smoketest
  * patches/check: Disable binding (Closes: Bug#1086273)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Oct 2024 20:00:28 +0100

gtg-trace (0.2-3-2) unstable; urgency=medium

  * clean: Clean generated files (Closes: Bug#1044886)
  * patches/implicit: Fix build with qa=+bug-implicit-func (Closes: #1066332).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 Mar 2024 12:49:04 +0100

gtg-trace (0.2-3-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release
    - patches/clang: Upstreamed.
    - rules: Enable building doc.
    - docs: Drop gtg_refmanual.pdf.
  * control: Set Rules-Requires-Root to no.
  * watch: Update to new home.
  * gbp.conf: Add filter to repack upstream tarball.
  * patches/check: Add check target.
  * patches/debug: Add some debugging information.
  * patches/disable-mpi-otf: Disable mpi + otf, which is currently broken.
  * patches/fix: Fix timestamp ordering.
  * patches/warnings: Fix test build warnings.
  * patches/no-stderr: Avoid printing on stderr.
  * patches/cppflags: Include CPPFLAGS in test compilation.
  * tests/control: Add autopkgtest.
  * rules: Run check.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Aug 2023 18:08:28 +0200
