=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gtg-trace
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper-compat (= 12),
-	libotf-trace-dev, gfortran, mpi-default-dev, zlib1g-dev,
+Build-Depends: debhelper-compat (= 13),
+	libotf-trace-dev, gfortran-for-host, mpi-default-dev, zlib1g-dev,
 	doxygen, doxygen-latex
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Section: libs
-Homepage: https://gforge.inria.fr/projects/gtg/
+Homepage: https://github.com/trahay/Generic-Trace-Generator
 Vcs-Git: https://salsa.debian.org/debian/gtg-trace.git
 Vcs-Browser: https://salsa.debian.org/debian/gtg-trace
