=== debian/tests/control ===
Depends: build-essential, libgtg-dev, mpi-default-dev
Test-Command: make -C test GTG_INC=/usr/include GTG_LIB=/usr/lib check
Restrictions: allow-stderr
