=== debian/watch ===
version=4
https://github.com/trahay/Generic-Trace-Generator/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
